/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: #FF0000;
	background-image: url(obrazki/tlo_tytul.png);
	background-position: left top;
	background-repeat: repeat-x;
	color: #FFFFFF;
	text-shadow: -1px -1px  #900, 1px 1px  #FF6F6F;
	
	
}
input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
.text {
	padding: 0px;
	width: 540px;
	text-shadow: -1px -1px  #000, 1px 1px  #FF6F6F;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
.kontener {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 0px;
	background-image: url(obrazki/kamera.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.kontener2 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 0px;
	background-image: url(obrazki/kamera2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#wejdz {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}




a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFD7D7;
}
a:hover {
	text-decoration: none;
	color: #FFC4C4;
}
a:active {
	text-decoration: none;
}


img, div, a, input, background-image {
	behavior: url(iepngfix.htc);
}
.guzik {
	color: #FFEAEA;
	background-color: #FF0000;
	background-image: url(obrazki/tlo_guzik.png);
	display: block;
	height: 40px;
	width: 180px;
	background-repeat: repeat-x;
	background-position: left top;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF9999;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #FF9999;
	text-shadow: -1px -1px  #000, 1px 1px  #FF6F6F;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tresc {
	width: 600px;
	background-image: url(obrazki/tlo_tytul.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #990000;
}
hr {
	display: block;
	height: 1px;
	width: 100%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF0000;
	border-left-color: #990000;
	background-color: #990000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #990000;
	border-right-color: #FF0000;
}


ul {
	margin: 0px;
	padding: 0px;
}
li {
	text-indent: -10px;
	padding: 10px;
	list-style-position: outside;
	list-style-type: disc;
}


.guzik2 {
	color: #FFEAEA;
	background-color: #FF0000;
	display: block;
	height: 40px;
	width: 140px;
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #FF6F6F;
	text-shadow: -1px -1px  #900, 1px 1px  #FF6F6F;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
